<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-places-placereport:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/db90fc0deb4fbdd852d582fe3070248c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/db90fc0deb4fbdd852d582fe3070248c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>